{
	"306000931_0": "\"Raaah!\"",
	"306000931_1": "\"That should do it.\"",
	"306000931_2": "\"What?! Two Karma Noise?!\"",
	"306000931_3": "\"I figured one might appear, but I wasn't expecting two at once.\"",
	"306000931_4": "\"This is bad... And just when the evacuation is about to finish!\"",
	"306000931_5": "\"I can still fight, Sis.\"",
	"306000931_6": "\"I know. Back me up, okay?\"",
	"306000931_7": "\"Sure!\"",
	"306000931_8": "\"We'll split into pairs and take them on separately!\\nTachibana!\"",
	"306000931_9": "\"You got it! Maria-san, Serena-chan, you take care of the other one!\"",
	"306000931_10": "\"We'll back you two up once we're done over here! Don't lose focus!\"",
	"306000931_11": "\"Stay behind me, Serena!\"",
	"306000931_12": "\"Sis, don't worry about me! I can fight too!\""
}